std::tuple_element< _Ind, array< _Tp, _Nm > > Struct Template Reference

`#include <array>`

## Public Types

using | type

## Detailed Description

template<size_t _Ind, typename _Tp, size_t _Nm>
struct std::tuple_element< _Ind, array< _Tp, _Nm > >

Partial specialization for std::array.

Definition at line 498 of file array.

## Member Typedef Documentation

## type

template<size_t _Ind, typename _Tp, size_t _Nm>

using std::tuple_element< _Ind, array< _Tp, _Nm > >::type

Definition at line 501 of file array.

The documentation for this struct was generated from the following file:

- array